<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Add additional details about the partner that don&apos;t have a specific field here. --></help>
    <label><!-- Account Details --></label>
    <name>Account_Details__c</name>
</CustomFieldTranslation>
